# Naxai Python SDK Documentation

[![PyPI version](https://badge.fury.io/py/naxai.svg)](https://badge.fury.io/py/naxai)
[![Python Versions](https://img.shields.io/pypi/pyversions/naxai.svg)](https://pypi.org/project/naxai/)

## Documentation Sections

- [Quick Start Guide](./docs/quick-start.md)
- [Installation & Authentication](./docs/installation.md)
- Resources Reference
  - [Voice](./docs/api/voice.md)
  - [SMS](./docs/api/sms.md)
  - [Email](./docs/api/email.md)
  - [People](./docs/api/people.md)
  - [Calendars](./docs/api/calendars.md)
  - [Webhooks](./docs/api/webhooks.md)
- [Models Reference](./docs/models/README.md)
  - [Voice Models](./docs/models/voice.md)
  - [SMS Models](./docs/models/sms.md)
  - [Email Models](./docs/models/email.md)
  - [People Models](./docs/models/people.md)
  - [Calendar Models](./docs/models/calendars.md)
  - [Webhook Models](./docs/models/webhooks.md)
- [Error Handling](./docs/error-handling.md)
- [Best Practices](./docs/best-practices.md)


## Overview

The Naxai Python SDK provides a simple and intuitive way to interact with Naxai's APIs. This SDK offers both synchronous and asynchronous clients for accessing various Naxai services including Voice, SMS, Email, Calendars, and People APIs.

⚠️ This SDK is a work in progress. Features and APIs may change until the release of version 1.0.0.

## Getting Started

For quick setup and basic usage, see our [Quick Start Guide](./docs/quick-start.md).

For detailed installation instructions and authentication setup, visit the [Installation & Authentication](./docs/installation.md) guide.

## Need Help?

- Check our [Error Handling](./docs/error-handling.md) guide for common issues
- Review [Best Practices](./docs/best-practices.md) for optimal usage